Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 763564

Summary: dev-util/lttng-tools-2.12.3: stabilisation
Product: Gentoo Linux Reporter: Andreas K. Hüttel <dilfridge>
Component: StabilizationAssignee: Yixun Lan <dlan>
Status: RESOLVED FIXED    
Severity: normal CC: asturm, base-system, jsmolic, sam
Priority: Normal Keywords: CC-ARCHES
Version: unspecifiedFlags: nattka: sanity-check+
Hardware: All   
OS: Linux   
See Also: https://bugs.gentoo.org/show_bug.cgi?id=706864
https://bugs.gentoo.org/show_bug.cgi?id=777816
https://bugs.gentoo.org/show_bug.cgi?id=778740
Whiteboard:
Package list:
dev-util/lttng-modules-2.12.5 amd64 x86 dev-util/lttng-tools-2.12.3 amd64 x86 dev-util/lttng-ust-2.12.1 sys-process/numactl-2.0.14 sparc
Runtime testing required: ---
Bug Depends on: 762475    
Bug Blocks: 698100, 706426, 813837    

Description Andreas K. Hüttel archtester gentoo-dev 2021-01-04 18:56:20 UTC
Can we stabilize dev-util/lttng-tools-2.12.0 ?
Needed for gcc-10
Comment 1 NATTkA bot gentoo-dev 2021-01-04 19:20:54 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-01-04 19:36:58 UTC Comment hidden (obsolete)
Comment 3 Sam James archtester gentoo-dev Security 2021-01-04 19:42:30 UTC
@base-system, adding sys-process/numactl-2.14.0 for sparc as .12 is unkeyworded. We can do .13 or .14 (the changes are minimal) for all arches if preferred
Comment 4 NATTkA bot gentoo-dev 2021-01-04 19:45:00 UTC Comment hidden (obsolete)
Comment 5 Sam James archtester gentoo-dev Security 2021-01-19 05:23:44 UTC
Ping, any objections?
Comment 6 Sam James archtester gentoo-dev Security 2021-01-28 17:47:49 UTC
arm64 done
Comment 7 Rolf Eike Beer archtester 2021-01-29 21:25:50 UTC
sparc stable
Comment 8 Sam James archtester gentoo-dev Security 2021-01-30 10:03:26 UTC
arm done
Comment 9 Sam James archtester gentoo-dev Security 2021-01-30 10:04:46 UTC
ppc64 done
Comment 10 Sam James archtester gentoo-dev Security 2021-02-01 13:30:57 UTC
ppc done
Comment 11 Andreas K. Hüttel archtester gentoo-dev 2021-03-06 21:43:34 UTC
not waiting with gcc-10 anymore
Comment 12 NATTkA bot gentoo-dev 2021-04-01 19:09:26 UTC Comment hidden (obsolete)
Comment 13 NATTkA bot gentoo-dev 2021-04-01 20:11:53 UTC Comment hidden (obsolete)
Comment 14 NATTkA bot gentoo-dev 2021-04-01 22:05:15 UTC
All sanity-check issues have been resolved
Comment 15 Andreas Sturmlechner gentoo-dev 2021-05-09 22:20:26 UTC
*** Bug 778737 has been marked as a duplicate of this bug. ***
Comment 16 Sam James archtester gentoo-dev Security 2021-09-19 21:52:31 UTC
*** Bug 813948 has been marked as a duplicate of this bug. ***
Comment 17 Sam James archtester gentoo-dev Security 2021-09-19 21:53:13 UTC
amd64 done
Comment 18 Sam James archtester gentoo-dev Security 2021-09-19 21:53:15 UTC
x86 done

all arches done